package com.casic.dcms.bean;

public class PushResultBean {

    /**
     * content : 您有一个工单超时,请快速处理
     * data : {"id":"1393113365064245250"}
     * id : 1393117524798783490
     * title : 工单超时提醒
     * type : alarm
     */

    private String content;
    private DataBean data;
    private String id;//消息id
    private String title;
    private String type;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public static class DataBean {
        /**
         * id : 1393113365064245250
         */

        private String id;//案卷id

        public String getId() {
            return id;
        }

        public void setId(String id) {
            this.id = id;
        }
    }
}
